This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes

Bug 668461

Summary: roff(7) manpage fixes
Product: [Fedora] Fedora Reporter: John Bradshaw <john>
Component: groffAssignee: Jan Vcelak <jvcelak>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: rawhideCC: jvcelak, ovasik, tsmetana
Target Milestone: ---Keywords: ManPageChange, Patch
Target Release: ---   
Hardware: All   
OS: All   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-17 09:20:37 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
roff(7) patch none

Description John Bradshaw 2011-01-10 10:22:56 EST
Created attachment 472623 [details]
roff(7) patch

Description of problem:
Spelling errors in roff(7) manpage

Version-Release number of selected component (if applicable):
groff-1.18.1.1-11.1.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 7 roff
  
Actual results / Expected results / Additional info:
See patch
Comment 1 Jan Vcelak 2011-02-03 10:20:11 EST
Recently submitted upstream.
Comment 2 Ondrej Vasik 2011-03-09 15:33:34 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 3 Jan Vcelak 2011-06-17 09:20:37 EDT
Already fixed during the rebase to 1.21